.mv_copy_area {
  font-size: 90%;
}
#mv_copy_pc_back {
  height: 130px;
}
#philosophy h2 {
  font-size: 800%;
  writing-mode: vertical-lr;
  color: #8fc1c5;
}
#philosophy ol li h3 br {
  display: none;
}
#review_list li:nth-child(2n + 2) {
  margin-left: 6%;
}
#mv_model {
  margin-right: 3%;
}
#my_copy_sp {
  display: none;
}

/*@media screen and (max-width: 1200px) {
  .mv_copy_area {
    font-size: 80%;
  }
  #mv_copy_pc_back {
    height: 120px;
  }
}*/

/*@media screen and (max-width: 1100px) {
  #mv_model {
    width: 1800px;
  }
}*/

/*@media screen and (max-width: 1000px) {
  #philosophy h2 {
    font-size: 11vw;
  }
  #guide_area a {
    margin-left: 50px;
  }
  #guide_area a::after {
    margin-left: 20px;
  }
}*/

@media screen and (min-width: 801px) {
  #mv_model{
    display: none;
  }
  /* #philosophy h2 {
    font-size: 800%;
    writing-mode: vertical-lr;
    color: #8fc1c5;
  }
  #philosophy ol li h3 br {
    display: none;
  }
  #review_list li:nth-child(2n + 2) {
    margin-left: 6%;
  }
  #mv_model {
    margin-right: 3%;
  }
  #my_copy_sp {
    display: none;
  } */
}

@media screen and (max-width: 800px) {
  #philosophy h2 {
    /* font-size: 800%; */
    writing-mode:unset;
  }
  .wrap {
    width: calc(100% - 60px);
    max-width: 1200px;
    margin: 0 auto;
  }
  #logo {
    top: 20px;
  }
  #mv_section {
    height: auto;
  }
  #mv_info,
  #mv_bg {
    position: relative;
  }
  #mv_model_pc{
    display: none;
  }
  #mv_model {
    width: 280dvw;
    transform: translateX(2.5%);
  }
  #mv_bg {
    height: auto;
    height: 140dvw;
    overflow: hidden;
    align-items: flex-end;
  }
  #mv_info .inner {
    width: 100%;
  }
  #mv_info .inner .img_area img {
    width: 230px;
  }
#mv_info .inner .img_area {
  top: -70px;
}


  #mv_info .inner {
    padding-bottom: 0;
  }
  #mv_copy {
    font-size: min(5vw, 36px);
  }
  #mv_price {
    width: 100%;
  }
  #mv_price a {
    width: calc(100% - 60px);
    max-width: 350px;
    font-size: min(5vw, 140%);
  }
  #mv_credit {
    font-size: 90%;
    color: #000;
    padding-top: 20px;
  }

  #philosophy .wrap {
    display: block;
  }

#philosophy ol li h3 br {
  display: block;
}
  #philosophy ol {
    width: 100%;
    padding-left: 60px;
    margin-top: 20px;
  }
  #philosophy ol li h3 {
    padding-bottom: 25px;
    justify-content: space-between;
  }
  #philosophy ol li h3::before {
    left: -60px;
    top: 20px;
  }
  #philosophy ol li h3::after {
    content: "\2192";
    font-family: "Playfair Display", serif;
    font-size: 18px;
    color: #63a7b0;
    transform: rotate(90deg);
  }
  #philosophy ol li.open h3::after {
    transform: rotate(-90deg);
  }
  #philosophy ol li p {
    line-height: 150%;
    font-size: 100%;
    padding-top: 25px;
    display: none;
  }
  .product_area .inner{
    height: auto;
  }
  .product_area .inner .wrap {
    flex-direction: column;
    margin-top: 0;
    padding-right: 20px;
    /* height: calc(100% - 100px); */
    height: auto;
    justify-content: center;
  }
  .product_image,
  .product_info {
    width: 100%;
  }
  .product_image {
    justify-content: flex-start;
  }
  .product_area::before {
    height: 200px;
    top: 130px;
  }
  .product_image .type_box {
    width: 90px;
  }
  .product_image .type_box strong {
    font-size: 120px;
  }
  .product_image .type_box p {
    font-size: 120%;
    margin-top: -18px;
  }
  .product_info {
    height: auto;
    margin-top: 14px;
  }
  .product_main ul li {
    font-size: 90%;
    padding: 1px 15px 2px;
  }
  .product_main h3 {
    font-size: 120%;
    margin: 15px 0 25px;
  }
  #product_nav {
    left: auto !important;
    right: 0;
    top: 0;
  }
  #product_nav,
  #product_nav ol {
    height: 100%;
  }
  #product_nav ol {
    position: relative;
    justify-content: center;
    letter-spacing: 0.1rem;
    padding: 0 5px 0 4px;
  }
  #product_nav ol::before {
    content: "";
    position: absolute;
    z-index: -1;
    height: 100%;
    width: 1px;
    background: #fff;
    top: 0;
    left: -3px;
  }

  #product_nav li {
    font-size: min(3vw, 12px);
  }

  #scroll_show {
    margin-right: -5px;
  }

  #products_bg::after {
    content: "";
    width: 100%;
    height: 80px;
    background: #fff;
    position: absolute;
    top: -1px;
    left: 0;
    z-index: -1;
  }
  #products_bg::before {
    height: 15vh;
    top: 120px;
    width: calc(100% - 80px);
  }
  .price_bt strong::before,
  .price_bt strong::after {
    margin: 0 3px;
  }
  .price_bt {
    width: 100%;
    max-width: 330px;
    font-size: 85%;
    height: 70px;
  }
  .price_area {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .price_bt strong {
    white-space: nowrap;
  }
  .price_bt img {
    width: 34px;
  }
  #guide {
    padding: 40px 0;
  }
  #guide_area {
    margin-top: 20px;
    flex-direction: column;
    align-items: center;
  }
  #guide_area img {
    width: 100%;
  }
  #guide_area a {
    margin: 30px 0 0 0;
    font-size: min(6vw, 200%);
  }
  #guide_area a::after {
    margin-left: 30px;
  }

  #review::after {
    height: 10vw;
  }
  #review_list {
    padding-top: 50px;
  }
  #review_list li {
    width: 100%;
    padding: 35px 7vw 25px;
  }
  .review_area h3 {
    text-align: center;
  }
  .review_area p {
    margin-top: 25px;
  }
  .review_foot .name_area {
    font-size: 100%;
  }
  #review_list li .star_area {
    height: 30px;
    width: 170px;
    top: -14px;
    left: calc(50% - 85px);
  }
  #review_list li .star_box img {
    width: 15px;
  }
  #review_list li:nth-child(2n + 2) {
    margin-left: 0;
  }
  .star_area span {
    font-size: 120%;
  }

  #review_pager button span {
    display: none;
  }
  #pager_area {
    font-size: 200%;
  }
  #pager_slash {
    height: 27px;
  }
  #review_prev::after,
  #review_next::before {
    font-size: 170%;
  }
  .mv_copy_area {
    display: none;
  }
  #my_copy_sp {
    position: absolute;
    bottom: 15%;
    left: 15px;
    width: calc(100% - 30px);
    display: flex;
    justify-content: center;
  }
  #my_copy_sp .inner {
    display: flex;
    flex-direction: column;
  }
  #my_copy_sp .inner img:nth-child(1) {
    width: 50%;
    margin-bottom: 7px;
    margin-left: 4%;
  }
  #my_copy_sp .inner img:nth-child(2) {
    width: 100%;
  }
}

@media screen and (max-width: 400px) {
  .product_main ul li {
    font-size: 80%;
  }
  .price_bt {
    max-width: 100%;
  }
  .price_bt .price {
    display: block;
    padding: 0 5vw 0 2vw;
  }
  .price_bt span {
    padding: 4px 10px;
    font-size: min(2.4vw, 10px);
    line-height: min(2.4vw, 10px);
    display: block;
  }
  .price_bt span br {
    display: none;
  }
  .price_bt strong {
    width: 100%;
    font-size: 225%;
    line-height: 1.1;
  }
  .price_bt strong::before,
  .price_bt strong::after {
    margin: 0;
  }
  .price_bt img {
    width: 42px;
  }
}

@media screen and (max-width: 360px) {
  .price_bt .price {
    padding: 0 3vw 0 2vw;
  }
  .price_bt strong {
    font-size: 200%;
  }
}
